/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/
p {
    font-size: 16px;
    line-height: 1.2 !important;
	 margin: 0;
    color: #222;
}
body, h1, h2, h3, h4, h5, h6, ul>li {
	color: #222;
}
.sd-logo img {
    max-height: 100px;
    max-width: 100%;
    width: auto;
	padding: 5px 0 5px;
}
.sd-text-background {
    background: #28776c;
}
.sd-page-top h1 { 
	font-size:24px;
}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link {
	line-height: 50px;
	height: auto;
}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	line-height: 20px;
}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child a.mega-menu-link {
    border-bottom: 1px solid #e7eaed;
}
#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	padding: 10px 20px;
}
.social-media-buttons {
    float: left;
    margin-right: 10px;
}
.social-media-buttons img{
    max-height: 40px;
	padding: 4px 5px;
}
.wpb_wrapper ul {
	margin:16px 0;
	padding-left: 40px;	
}



.sd-newsletter {
    background-color: #28776c;
    padding: 20px 0;
	margin-top: 30px;
}
.sd-newsletter-desc p {
    color: #ececec;
}
.sd-footer-widget-title {
    background-color: #28776c;
}
.sd-footer-widgets a{
	color:#28776c;	
}
.sd-footer-widgets a:hover {
    color: #20866A;
}
#sd-footer {
    font-size: 16px;
    background-color: #f9fafb;
    border-top: 1px solid #e6e8ea;
}
#sd-footer .widget_nav_menu li {
    float: left;
    width: 100%;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 700;
}
#sd-footer .sd-footer-sidebar-widget {
	margin:0;
}
#sd-footer .ev-widget .ev-listing-content {
    background: none;
    padding: 30px 0 0 0;
}
#sd-footer .ev-listing-item .sd-more { 
	display:none;
}
#sd-footer span.ev-listing-date {
    display: none;
}
.sd-copyright-wrapper {
    margin-top: 30px;
    background: #5c5d5c;
    color: #fff;
	font-weight: bold;
}
.sd-copyright {
    color: #fff;
    font-size: 14px;
    padding: 15px 0;
    position: relative;
    border: none;
}
.sd-copyright a {
    color: #fefefe;
}
.sd-footer-sidebar-1, .sd-footer-sidebar-2, .sd-footer-sidebar-3, .sd-footer-sidebar-3-last, .sd-footer-sidebar-4 {
    padding-top: 30px;
}
#sd-footer .ev-listing-item p {
    display: none;
}
.sd-footer-widget-title {
    background-color: transparent;
    color: #28776c;
    font-weight: 700;
    font-size: 18px;
    padding: 0;
}
.woocommerce-order-received .shop_table.order_details {
	width:100%;
	border: 1px solid #e6e8ea;
}
.woocommerce-order-received .shop_table.order_details tfoot tr th {
    text-align: right;
    padding-right: 10px;
}
.woocommerce-order-received .shop_table.order_details thead tr th {
    text-align: left;
}
.woocommerce-order-received .shop_table.order_details th{
	border: 1px solid #e6e8ea;
	padding: 5px;
}
.form-row .input-text  {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	    margin-bottom: 20px;
}
.form-row-first {
    width: 50%;
    margin-right: 5%;
    float: left;
}
.form-row-last {
    width: 45%;
    float: left;
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700
}
.btn.btn-green {
    background: #27a481;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.card-bg {
	background-color: #f9fafb;
    border: 1px solid #e6e8ea;
    border-radius: 4px;
    padding: 10px 10px 0 10px;
    margin-bottom: 20px;
}
.woocommerce ul.order_details {
    list-style: none;
    width: 1140px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 0;
    border: 1px solid #e6e8ea;
    padding-top: 20px;
    padding-bottom: 40px;
}
form#eway_credit_card_form {
    list-style: none;
    width: 1140px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 40px;
}
.woocommerce-order-received .entry-content {
    width: 1140px;
    margin-right: auto;
    margin-left: auto;
}
.woocommerce ul.order_details li {
    float: left;
    width: 25%;
}
.woocommerce-order-received ul.order_details.sd-order-details {
    margin-bottom: 50px;
}
#product-6764 .in-stock, #product-6764 .sku_wrapper, #product-6764 .woocommerce-tabs {
    display:none;
}
ul#shipping_method {
    list-style: none;
    text-align: left;
	padding:0;
}
@media (min-width: 1200px){
	.sd-campaign-list-content {
		padding: 30px 30px 21px;
		height: 215px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 14px;
    	cursor: pointer;
    	padding: 0 10px;
	}
	.woocommerce ul.order_details, .woocommerce-order-received .entry-content, form#eway_credit_card_form   {
    	width: 940px;
	}
	.sd-campaign-list-content {
		height: 176px;
	}
	.sd-listing-list h3 {
    	margin: 15px 0 15px;
	}
	.sd-listing-list-item p {
		    max-height: 80px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		line-height: 1.2;
	}
	.sd-listing-list-item p::after {
		content:"...";
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	
	.woocommerce ul.order_details, .woocommerce-order-received .entry-content, form#eway_credit_card_form   {
    	width: 720px;
		padding-bottom: 60px;
	}
	.woocommerce ul.order_details li {
		width: 50%;
	}
	.sd-responsive-menu-toggle a {
		background-color: transparent;
	}
	.sd-responsive-menu-toggle {
		padding: 0;
		text-align:left;
	}
	.sd-logo {
		max-width: 400px;
	}
	.sd-campaign-list-content .sd-goal {
		font-size: 20px;
	}
	.sd-listing-list h3 {
		font-size: 16px;
		margin: 15px 0;
		line-height: 20px;
	}
	.sd-listing-list-item p {
		    max-height: 80px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		line-height: 1.2;
	}
	.sd-listing-list-item p::after {
		content:"...";
	}
	.sd-campaign-list-content {
		height: 176px;
	}


}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.social-media-buttons {
		float: none;
		margin-left: 20px;
		text-align: center;
		margin-bottom: 5px;
	}
	.sd-header-extra, .sd-header-extra-email, .sd-header-extra-phone {
		float: none;
		width: 100%;
		display: none;
	}
	.home.page .sd-header-extra {
		display: block;
	}
	.home.page .ubtn-ctn-right, .home.page .ubtn-ctn-left {
		text-align: center;
	}
	.sd-responsive-menu-toggle a {
		background-color: transparent;
	}
	.sd-responsive-menu-toggle {
		padding: 0;
		text-align:left;
	}
	.sd-listing-list-item {
		background-color: #f1f4f8;
		margin: 0px 10px;
		padding: 0px 10px;
	}
	.sd-campaign-list-content {
    	background-color: transparent;
		padding: 30px 30px 11px;
	}
	.sd-donate-button-wrapper {
    	margin-top: 0px;
	}
	.sd-campaign-thumb {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.form-row-first {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.form-row-last {
		width: 100%;
		float: none;
	}
	.woocommerce ul.order_details, .woocommerce-order-received .entry-content, form#eway_credit_card_form   {
    	width: 100%;
		padding: 10px;
	}
	.woocommerce ul.order_details li {
		width: 100%;
		float:none;
	}
}